Loading...
Searching...
No Matches
Opm::RestartIO::LgrHEADD Class Reference

## Public Member Functions

| LgrHEADD (const LgrHEADD &rhs)=default
| LgrHEADD (LgrHEADD &&rhs)=default
LgrHEADD & | operator= (const LgrHEADD &rhs)=default
LgrHEADD & | operator= (LgrHEADD &&rhs)=default
const std::vector< double > & | data () const

The documentation for this class was generated from the following files:

- opm/output/eclipse/LgrHEADD.hpp
- opm/output/eclipse/LgrHEADD.cpp